Subject: [therightkey] Problem statement

From: Phillip Hallam-Baker <[email-masked]>
Date: Tue, 17 Jan 2012 15:17:21 -0500

One of the things I find tends to have people talking past each other in
forums like this is the belief that other participants do not 'get' the
problem that they are trying to solve.

To this end I have produced a position paper (attached) which I believe
should cover most of the issues involved. Comments are welcome, if people
think I have missed something lets discuss it and see what the real root
problems are here.

Note that in order to have a useful and productive discussion I use
diagrams which cannot be reproduced in ASCII. I will submit a pro forma
version of the document in the plaintext format but these are serious
problems and we are not going to solve them if we arbitrarily cut ourselves
off from obvious and powerful tools like diagrams.

-- 
Website: http://hallambaker.com/